Subject: New Reply Received - 6127230447 I return the smart watch
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 07:32:44 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  6127230447 I return the smart watch  Ticket comment <div dir="auto">Take my money it's ok to <a href="http://me.im" rel="noreferrer">me.im</a> here in the Philippines so how I get my money back?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 16, 2022, 05:47 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Catherine <br><br>Thank you for shopping with us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience you have faced.<br><br>We would like to inform you that you can use your credit balance in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to the basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select my credit as a payment option</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If the same problem persists, kindly contact us again ASAP.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3950718